Bug 3877 - В kmail не меняет размер по вертикали окна настройки
: В kmail не меняет размер по вертикали окна настройки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdepim-kmail)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-25 13:00 by
Modified: 2005-08-30 17:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-25 13:00:56
Окно в kmail  "Настройка" -> "Настройка Kmail" не меняет размер по вертикали, а
остается очень большим. Кнопок OK/Отмена  не видно. Workaround: сделать оконо
на
fullscreen (тогда можно дотянутся до OK/применить)

kdepim-kmail-3.2.1-alt1
kdebase-3.2.1-alt4
------- Comment #1 From 2004-04-21 22:40:27 -------
fixed in kdepim-kmail-3.2.2